Subject: bug#49274: [PATCH] lisp/cus-theme: retain documentation string when customizing theme

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Jul 2021 16:35:46 +0300

> From: Mauro Aranda <[email-masked]>
> Date: Sat, 03 Jul 2021 10:23:25 -0300
> Cc: [email-masked]
> 
> I'd like to install it, but I'm not sure what are the steps in this
> case, regarding the copyright assignment.  It doesn't look like a tiny
> change, but its mostly indentation: the actual lines changed are 4.
> 
> In this case, should I just add a "Copyright-paperwork-exempt: yes"
> line?

Yes, that would have been enough.  However, Christopher has copyright
assignment on file, so you don't need to add that.  Just install the
changes under his name as the author.

Thanks.